/[pcsx2_0.9.7]/auto_build_latest_upstream.sh
ViewVC logotype

Diff of /auto_build_latest_upstream.sh

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

--- auto_build_latest_upstream.sh	2010/09/09 17:42:06	97
+++ auto_build_latest_upstream.sh	2010/09/09 17:49:17	98
@@ -29,7 +29,15 @@
         
 
 # call auto prebuild
-"$downstream_export_location/auto_prebuild_latest_upstream.sh"
+if [ "$AUTO_PREBUILD_DONE" == "" ] ; then
+	"$downstream_export_location/auto_prebuild_latest_upstream.sh"
+	if [ "$AUTO_PREBUILD_DONE" != "true" ] ; then
+		echo "PREBUILD FAILED..."
+		exit 1
+	fi	
+	
+	
+fi
 
 # START VISUAL STUDIO BUILD SUPPORT
 export BUILD_SUCCESS=0

 

  ViewVC Help
Powered by ViewVC 1.1.22